get
/api/v2/llm-mentions/summaryReturn LLM Mentions aggregate summary metrics.
Returns project-scoped LLM Mentions aggregate totals and provider provenance for audit.
Requires bearer API key
Parameters
X-Project-Id
header
Required for organization-wide API keys on project-scoped endpoints. Project-scoped keys infer the project automatically.
Schema: string
Responses
200
Successful JSON response.
application/json{
"type": "object",
"additionalProperties": false,
"properties": {
"rows": {
"type": "integer"
},
"totalMentions": {
"type": "integer"
},
"ownBrandRows": {
"type": "integer"
},
"competitorRows": {
"type": "integer"
},
"domains": {
"type": "integer"
},
"evidenceType": {
"type": "string",
"enum": [
"provider_aggregate_intelligence"
]
},
"provider": {
"type": "string",
"enum": [
"dataforseo"
]
},
"surface": {
"type": "string",
"enum": [
"llm_mentions"
]
},
"aggregateMetrics": {
"type": "object",
"additionalProperties": false,
"properties": {
"mentions": {
"type": "number",
"nullable": true
},
"aiSearchVolume": {
"type": "number",
"nullable": true
},
"sourcesDomain": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": false,
"properties": {
"domain": {
"type": "string"
},
"mentions": {
"type": "number"
}
},
"required": [
"domain",
"mentions"
]
}
},
"searchResultsDomain": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": false,
"properties": {
"domain": {
"type": "string"
},
"mentions": {
"type": "number"
}
},
"required": [
"domain",
"mentions"
]
}
},
"crossComparison": {
"type": "array",
"items": {
"type": "object",
"additionalProperties": false,
"properties": {
"key": {
"type": "string"
},
"mentions": {
"type": "number",
"nullable": true
},
"aiSearchVolume": {
"type": "number",
"nullable": true
}
},
"required": [
"key",
"mentions",
"aiSearchVolume"
]
}
}
},
"required": [
"mentions",
"aiSearchVolume",
"sourcesDomain",
"searchResultsDomain",
"crossComparison"
]
}
},
"required": [
"rows",
"totalMentions",
"ownBrandRows",
"competitorRows",
"domains",
"evidenceType",
"provider",
"surface",
"aggregateMetrics"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from `/workspace/api`; organization keys can include `X-Project-Id` only when the endpoint documents that header.